Bug 12030 - NTLM support patches from debian or ubuntu.
: NTLM support patches from debian or ubuntu.
Status: CLOSED DUPLICATE of bug 11426
: Sisyphus
(All bugs in Sisyphus/openldap)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-06-13 10:42 by
Modified: 2012-03-16 13:58 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-06-13 10:42:17
Хотелось бы видеть в нашей сборке openldap патчи из debian или ubuntu,
обеспечивающие поддержку ntlm. Нужно это, в частности, для полноценной работы
evolution/evolution-exchange.
------- Comment #1 From 2007-06-15 14:54:05 -------
это дубликат #11426, судя по всему. если мантейнер не имеет желания/возможности
приложить патчи, дайте nmu, пожалуйста.
------- Comment #2 From 2007-07-12 10:55:38 -------
перевешиваем на лидера команды @openldap
------- Comment #3 From 2007-07-13 02:19:02 -------
Команда @openldap, подхватите пожалуйста, если есть возможность проверить
работоспособность.

Если из команды никто не отзовется - готов дать nmu. Сам в ближайшие месяц-два
врядли смогу добраться до пакета.
------- Comment #4 From 2007-09-10 12:30:45 -------
Я правильно понимаю, что openldap собрали с поддержкой NTLM и баг можно
закрывать?
------- Comment #5 From 2007-09-10 12:31:45 -------

*** This bug has been marked as a duplicate of 11426 ***

*** This bug has been marked as a duplicate of 11426 ***
------- Comment #6 From 2007-09-10 15:58:59 -------
fixed in 2.3.37-alt1